slides.titlepage.pubdate.properties
Prev | FO: Property Sets | Next

## slides.titlepage.pubdate.properties

slides.titlepage.pubdate.properties — Specifies properties for slides titlepage title

## Synopsis

        <xsl:attribute-set name="slides.titlepage.pubdate.properties">
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="space-after">1em</xsl:attribute>
          <xsl:attribute name="font-size">17.28pt</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the pubdate on the default titlepage.

Prev | Up | Next
slides.titlepage.author.properties | Home | slides.titlepage.authorgroup.properties